漏洞信息详情

Katy Whitton BlogIt! 'index.asp'跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200901-431
  • 危害等级: 中危
  • CVE编号: CVE-2009-0335
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-01-29
  • 威胁类型: 远程
  • 更新时间: 2009-01-29
  • 厂        商: katywhitton
  • 漏洞来源: Pouya_Server

漏洞简介

Katy Whitton BlogIt!中的index.asp存在跨站脚本攻击漏洞。远程攻击者可以借助查看参数,注入任意的web脚本或HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.katywhitton.com/

参考网址

来源: XF

名称: blogit-index-xss(48073)

链接:http://xforce.iss.net/xforce/xfdb/48073

来源: BID

名称: 33325

链接:http://www.securityfocus.com/bid/33325

来源: MILW0RM

名称: 7806

链接:http://www.milw0rm.com/exploits/7806

来源: SECUNIA

名称: 33572

链接:http://secunia.com/advisories/33572

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多